@charset "Shift_JIS";


#bodyContainer {
width:740px;
}

#PageTitle {
width:740px;
}

#PageTitle h1 {
width:704px;
padding:12px 18px 11px;
}

#Contents {
width:700px;
}

#FoamHeader {
	width:740px;
}

#FoamStep {
	margin:0 auto;
	width:700px;
}

.CartProdTable {
	margin:0 0 40px;
	width:700px;
}
.CartProdTable td {
	font-weight:normal;
}

.FoamTitle	{
	font-size:100%;
	margin:0;
}

.FoamItem {
	margin:0 auto;
	padding:0;
	width:700px;
}
.FoamItemName,
.FoamItemEntry1 {
	font-size:100%;
	font-weight:normal;
	vertical-align:top;
	margin:0;
	padding:10px 10px;
}
.FoamItemName {
	width:180px;
}
.FoamItemName .br2 {
	display:inline;
}
.FoamItemEntry1 {
	width:470px;
}
.FoamItemName .fonts,
.FoamItemEntry1 .fonts {
	font-size:76.9%;
}
.FoamItemEntry1 .LabelText,
.FoamItemEntry3 .LabelText {
	font-size:100%;
}
.FoamItemEntry1 .br1 {
	display:none;
}
.FoamItemName .FoamOptional2 {
	margin-left:0;
}
.FoamItemEntry1 .em5 {
	padding-left:0.5em;
}
.FoamItemEntry1 input.InputTextsShort {
	width:73px;
}
.FoamItemEntry1 input.InputTextsMedium {
	width:123px;
}
.FoamItemEntry1 input.InputTextsLong {
	width:223px;
}
.FoamItemEntry1 label {
	margin-right:20px;
}
.FoamItemEntry1 textarea {
	width:448px;
	padding:5px;
}
.FoamItemEntry3_1,
.FoamItemEntry3_2,
.FoamItemEntry3_3 {
	display:inline-block;
	vertical-align:top;
	margin-left:0;
}
.FoamItemEntry3_1 {
	width:180px;
}
.FoamItemEntry3_2 {
	width:150px;
}
.FoamItemEntry3_3 {
	width:125px;
}
.FoamItemEntry3_1 img,
.FoamItemEntry3_3 img {
	width:115px;
	height:89px;
}
.FoamItemEntry3_2 img {
	width:100px;
	height:89px;
}
.FoamItemSpace8px {
	display:none;
}
.AddField {
	margin:0 0 30px;
}
.ThanksText {
	margin:0 0 30px;
}
.linkmark {
	margin-left:0;
}
.FormEmphasis {
    margin:5px 0;
}
.FormAttention {
	text-align:center;
	margin:40px 2.5% 30px;
}

#Footer {
	width:740px;
}
.FooterLeft {
	display:inline-block;
	text-align:left;
	margin-left:0;
	width:370px;
}
.FooterRight {
	display:inline-block;
	text-align:right;
	margin-top:0px;
	width:370px;
}

.errorbox{
	margin:5px 0 20px;
}

input[name="action_Public_Confirm"]:hover {
	cursor:pointer;
}
input[name="action_Public_Confirm"]:disabled { opacity:0.6; cursor:not-allowed; }

/* 個人情報同意 */
.purpose {
	width: 100%;
}
.purposeText {
    height: 130px;
}